a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp113dc287{ color:#386BA3; text-decoration: none} 
		a.wsp113dc287:visited{ color:#0000A0; text-decoration: none} 
		a.wsp113dc287:active{ color:#0000A0; text-decoration: none} 
		a.wsp113dc287:hover{ color:#6C8AAA; text-decoration: none} 
#button_722b2bda { border-radius: 5px; position:absolute; left:38%; top:89%; width:222px; height:40px; background-color:#3482E9; box-shadow: 7px 7px 10px -5px rgba(0, 0, 0, 0.784314);  }
#button_722b2bda:hover { background-color:#B1F4F4;  }
#button_722b2bda:hover span { color:#000000; }
body { background-color:#313197; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_eaea99e { vertical-align: top; position:relative; display: inline-block; width:88%; min-height:652px; max-width:1024px; background:none;  }
#container_eaea99e_padding { margin: 10px; display: block;  }
#container_22e4a421 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:101%; min-height:683px; background-color:#FFFFFF;  }
#container_22e4a421_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#img_5b5d7ea1 { border-radius: 15px; position:absolute; left:9%; top:6%; width:87%; background:none; height:auto;  }
.textstyle4 { font-size:28pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_6a5612c4 { box-sizing: border-box; border-radius: 25px; position:absolute; left:9%; top:25%; width:87%; min-height:323px; background-color:#FFFFFF; background-image: url(images/cover.png); background-position:bottom left; background-size:cover; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_6a5612c4_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#text_1bf540d3 { position:absolute; left:11%; top:75%; width:838px; height:93px; background:none;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle8 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
